{% trans_default_domain 'app_common' %}

<footer class="pt-5 my-5 text-muted border-top">

    {{ 'footer.software.powered_by'|trans }}
    <a id="footer_link-to-repository"
       href="https://gitlab.adullact.net/adullact/pki/tajine">
        Tajine{% if is_granted('ROLE_ADMIN') %} {{ softwareRelease }}{% endif %}</a>,

    {{ 'footer.software.created_by'|trans }}<a id="footer_link-to-creator-website"
                                                href="https://adullact.org">Adullact</a>

    {{ 'footer.software.available_under'|trans }}
    <a id="footer_link-to-license"
       href="https://www.gnu.org/licenses/agpl-3.0.html">GNU AGPL v3</a>
    {{ 'footer.software.license'|trans }}
</footer>
